Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 04:31:39 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I recieved gift from  friend  that he boughti n al hamra mall in splash. Unfortunately it is big for me. When i about to exchange size in nakheel branch. They dont have size for me  on that same item so i decide to choose other item which same value. And i choosed this jumper denim but sad to say its last piece and last size. Xs.. Too fit for me.. But i changed it anyway, so now i browse in your website. I saw this almost same jumper denim. And small size is available. Can i exchange it for the jumper which size is xs? I need to know if possible ro click and collect but ill exchange in store if possible in al hamra.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2579821